.header{
    z-index: 994;
}
.header-menu .header-menu__lvl1 { padding-right: 95px;}
.header-menu .header-menu__lvl1 li {
    margin: 0 30px;
}
.table-responsive { overflow: scroll}

.footer-menu__link{
    color: #fff;

}
.header-menu__link
{padding: 0 20px;}


.basket-coupon-block-coupon-btn{
    display: none;
}

.alert-danger{
    color: white;
    padding: 15px 25px;
    background-color: #fe3b77;
}


/* НОВЫЕ СТИЛИ КНОПОК ДЛЯ ТЕСТА КОНВЕРССИИ */
.addOne.w100{
    width: auto;
    padding: 12px 20px;
}

.box-block__buttons .box-block__random.active{
    color: #fff;
    border: 2px solid #fe3b77;
    background-color: #fe3b77;
    transition: .3s background-color;
}
.box-block__buttons .box-block__random.active:hover,.box-block button.box-block__basket:hover{
    color: #fff !important;
    background-color: #ffa733!important;
}
.box-block__random{
    color: #fff;
    border: 2px solid #fe3b77;
    background-color: #fe3b77;
}

.box-block{
    z-index: 2;
}

.box-block button.disabled.box-block__basket{
    color: #fe3b77;
    border: 2px solid #fe3b77;
    background-color: #fff;
    transition: .3s background-color;
}


.tooltip {
    display: none;
    padding: 15px;
    position: fixed;
    background: #fe3b77;
    color: #fff;
    z-index: 100;
    max-width: 300px;
}
/* END */






/*Коробка на 3*/


.box-3{
    position: relative;
}
.box-3 .box-item{
    display: inline-block;
    position: absolute;
}

.box-3 .box-item:nth-child(1),
.box-3 .box-item:nth-child(2),
.box-3 .box-item:nth-child(3){
    max-width: 32.5%;
    top: 12%;
}

.box-3 .box-item__overlay i{
    font-size: 50px;
    color: #fe3b77;
    background-color: rgba(255,255,255,.45);
    border-radius: 50%;
    border: 25px solid rgba(255,255,255,.45);
}

.box-3 .box-item:nth-child(1){
    left: 8%;
}
.box-3 .box-item:nth-child(2){
    left: 34.5%
}
.box-3 .box-item:nth-child(3){
    left: 61%;
}

/*Коробка на 3 END*/


.personal-icon{
    /* display: block;
  position: absolute;
  right: 73px;
  width: 24px;
  top: 50%;
    cursor: pointer;
  transform: translateY(-50%); */
}

.personal-icon i{
    font-size: 26px;
    line-height: 26px;
    color: white;
}

div#order_form_content .errortext{
    color: white !important;
    padding: 15px 25px !important;
    background: none;
    background-color: #fe3b77;
    border: none;
    border-radius: 0px;
    font-weight: 400;
    margin-top: 0;
}

.box-list__item p{
    line-height: 20px;
}
.box-list-slider .cafe-slider__arrows i{
    color: #ffa733;
}

.bx-authform{
    margin-right: 0;
    max-width: unset;
}

.catalog-item__name{
    line-height: 20px;
}



.cafe-topslider__overlay:hover{
    text-align: center;
    line-height: 20px;
}

#bx-soa-delivery, #bx-soa-paysystem {
    display: none;
}

.basket-min-price{
    color: white;
    padding: 15px 25px;
    background-color: #fe3b77;
}




p, ul,li {
    color: #666;
}

/*ul{ padding-left: 25px;}
li { list-style-type: circle;}*/
h1 {
    font-size: 30px;
    line-height: 40px;
    color: #282828;
    letter-spacing: 0;
    font-weight: 600;
    margin: 10px 0 20px 0;
}
.box-list__item-slider {margin-bottom: 0px !important;}
.box-list__item-slider .box-list__item-img { margin: 0 auto;}
.box-list-slider { padding-bottom: 0 !important}


.popup-window.popup-window-with-titlebar{
    max-width: 100%;
    margin: 0 auto;
    display: block;
    border: 1px solid #fe3b77;
    padding: 30px 25px;
}

.bx-blue .popup-window-buttons .btn.btn-default{
    border: solid 2px #fe3b77;
    color: #fe3b77;
    background-color: white;
}

.popup-window-titlebar .popup-window-titlebar-text{
    text-align: center;
    color: #fe3b77;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    padding: 0;
}

.popup-window-titlebar-close-icon{
    right: 2px;
    transform: scale(1.4);
    top: 0;
}

.product-item-amount{
    text-align: left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.btn.product-item-detail-buy-button{
    margin-left: 0;
}

.basket-item-amount-filed{
    background-color: #fff;
}
.basket-item-amount-filed:focus,.basket-item-amount-filed:hover{
    border: solid 2px #fe3b77;
    box-shadow: none;
}
.basket-item-amount-btn-plus:before,.basket-item-amount-btn-plus:after,.basket-item-amount-btn-minus:after{
    background-color: #fe3b77b8;
}

.basket-item-amount-btn-plus:hover:before,.basket-item-amount-btn-plus:hover:after,.basket-item-amount-btn-minus:hover:after{
    background-color: #fe3b77;
}
.basket-item-amount-filed,.product-item-amount input{
    margin-bottom: 0px;
    height: 34px;
    line-height: 34px;
    border: solid 2px #fe3b77;
    border-radius: 0px;
    box-shadow: none;
    border-width: 2px !important;
}

.product-item-amount span{
    display: inline-block;
    background-color: #fff;
    color: #666;

    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}
.basket-item-amount-btn-minus,.product-item-amount-field-btn-minus,.basket-item-amount-btn-plus,.product-item-amount-field-btn-plus{
    border: solid 2px #fe3b77;
    border-width: 2px !important;
    height: 34px;
    width: 34px;
    margin: 0px 5px;
}

.basket-item-amount-btn-minus:hover,.product-item-amount-field-btn-minus:hover,.basket-item-amount-btn-plus:hover,.product-item-amount-field-btn-plus:hover{
    background-color: white !important;
}

.product-item-amount-field-btn-minus:after{
    background: url('data:image/svg+xml;utf8,<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="15px" height="22px" viewBox="0 0 358.024 358.024" style="fill: rgb(238, 70, 153); enable-background:new 0 0 358.024 358.024;" xml:space="preserve"><g><g><path d="M325.16,146.175H32.846C14.733,146.175,0,160.914,0,179.009c0,18.111,14.733,32.84,32.846,32.84H325.16 c18.135,0,32.864-14.729,32.864-32.84C358.018,160.914,343.294,146.175,325.16,146.175z"/></g></g></svg>');
    background-repeat: no-repeat;
    background-position: center;
}
.product-item-amount-field-btn-plus:after{
    background: url('data:image/svg+xml;utf8,<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="15px" height="22px" viewBox="0 0 42 42" style="fill: rgb(238, 70, 153); enable-background:new 0 0 42 42;" xml:space="preserve"><path d="M37.059,16H26V4.941C26,2.224,23.718,0,21,0s-5,2.224-5,4.941V16H4.941C2.224,16,0,18.282,0,21s2.224,5,4.941,5H16v11.059 C16,39.776,18.282,42,21,42s5-2.224,5-4.941V26h11.059C39.776,26,42,23.718,42,21S39.776,16,37.059,16z"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
}

.timeline{
    position:relative;
    margin: 0px auto;
    padding:40px 0;
    padding-top: 0;
    width:1000px;
    max-width: 100%;
    box-sizing:border-box;
}
.timeline:before{
    content:'';
    position:absolute;
    left:50%;
    width:2px;
    height:100%;
    background:#c5c5c5;
}
.timeline ul{
    padding:0;
    margin:0;
}
.timeline ul li{
    list-style:none;
    position:relative;
    width:50%;
    padding:20px 40px;
    box-sizing:border-box;
}
.timeline ul li:nth-child(odd){
    float:left;
    text-align:right;
    clear:both;
}
.timeline ul li:nth-child(even){
    float:right;
    text-align:left;
    clear:both;
}
.content{
    padding-bottom:20px;
}
.timeline ul li:nth-child(odd):before
{
    content:'';
    position:absolute;
    width:10px;
    height:10px;
    top:24px;
    right:-6px;
    background:rgb(238, 69, 153);
    border-radius:50%;
    box-shadow:0 0 0 3px rgba(233,33,99,0.2);
}
.timeline ul li:nth-child(even):before
{
    content:'';
    position:absolute;
    width:10px;
    height:10px;
    top:24px;
    left:-4px;
    background:rgb(238, 69, 153);
    border-radius:50%;
    box-shadow:0 0 0 3px rgba(233,33,99,0.2);
}
.timeline ul li h3{
    padding:0;
    margin:0;
    color:rgb(238, 69, 153);
    font-weight:600;
}
.timeline ul li p{
    margin:10px 0 0;
    padding:0;
}
.timeline ul li .time h4{
    margin:0;
    padding:0;
    font-size:14px;
}
.timeline ul li:nth-child(odd) .time
{
    position:absolute;
    top:12px;
    right:-165px;
    margin:0;
    padding:8px 16px;
    background:rgb(238, 69, 153);
    color:#fff;
    border-radius:18px;
    box-shadow:0 0 0 3px rgba(233,33,99,0.3);
}
.timeline ul li:nth-child(even) .time
{
    position:absolute;
    top:12px;
    left:-165px;
    margin:0;
    padding:8px 16px;
    background:rgb(238, 69, 153);
    color:#fff;
    border-radius:18px;
    box-shadow:0 0 0 3px rgba(233,33,99,0.3);
}


.footer-menu__lvl1{
    -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;
}
#payOnline { display:inline-block}
#payOnline input[type=submit] {
    display: inline-block;
    padding: .8em 1.8em;
    text-align: center;
    color: #fe3b77;
    border: solid 2px #fe3b77;
    border-radius: 0px !important;
    font-size: 15px;
    line-height: 1.2;
    -webkit-transition: color .3s,border .3s;
    -o-transition: color .3s,border .3s;
    transition: color .3s,border .3s;
    cursor: pointer;
    background: none;
}

.btn, button {
    border-radius: 15px;
}
.box-list button.btn, .catalog-section button.btn {
    background-color: #fff;
}
.btn.btn-in-basket {
    display: none;
}
.in-basket .btn-in-basket {
    display: inline-block;
}
.in-basket .btn-add {
    display: none;
}
.basket-items-list-item-container:has(.basket-items-list-item-overlay) {
    display: none;
}
@media(max-width: 1200px){
    .header-menu__link{
        padding: 0px 10px
    }
}
@media(max-width:1000px)
{
    .timeline{
        width:100%;
    }
}

@media (max-width: 991.98px) {
    .header-menu .header-menu__lvl1 {
        padding-right: 0;
    }
    .header-menu .header-menu__lvl1 li {
        margin: 0;
    }
}
@media(max-width:767px){
    .timeline{
        width:100%;
        padding-bottom:0;
        padding-top: 40px;
    }
    h1{
        font-size:40px;
        text-align:center;
    }
    .timeline:before{
        left:20px;
        height:100%;
    }
    .timeline ul li:nth-child(odd),
    .timeline ul li:nth-child(even)
    {
        width:100%;
        text-align:left;
        padding-left:50px;
        padding-bottom:50px;
    }
    .timeline ul li:nth-child(odd):before,
    .timeline ul li:nth-child(even):before
    {
        top:-18px;
        left:16px;
    }
    .timeline ul li:nth-child(odd) .time,
    .timeline ul li:nth-child(even) .time{
        top:-30px;
        left:50px;
        right:inherit;
    }
}
@media (max-width: 575.98px){
    .catalog-proplist__item
    { width: 65px !important; height: 65px !important; line-height: 65px !important;}
    .catalog-proplist__wrapper { margin-right:0px !important;}
    .catalog-detail__btns .btn:nth-child(1) { margin-bottom: 15px !important; width: 100%;}
    .catalog-detail__btns .btn:nth-child(2) { margin-bottom: 15px !important; width: 100%;}
    .box-list__item{
        margin-bottom: 13px !important;
    }
    .box-list__item p{
        line-height: 16px;
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .box-block{
        padding-top: 0;
    }
    .box-container.box-6, .box-container.box-12{
        max-width: 270px;
    }
}
